Cum te putem ajuta?

Autentificare

Descarcă aplicația Taxify

Pentru a te bucura de curse sigure și plăcute cu Taxify, în primul rând este necesar să descarci aplicația pe dispozitivul folosit în funcție de sistemul de operare:

Cerințe dispozitiv:

  • iOS 8.2 sau mai nou - Compatibil cu iPhone, iPad și iPod touch
  • Android 4.1 sau mai nou

După ce ai instalat aplicația, tot ce trebuie să faci este să te autentifici și poți plasa o cerere de cursă cu o simplă apăsare de buton!

A fost util acest articol?